### Function Macro

# GLib test_perf

#### Declaration [src]

    #define g_test_perf (
      void
    )

#### Description [src]

Returns true if tests are run in performance mode.

By default, tests are run in quick mode. In tests that use `g_test_init()`, the option `-m perf` enables performance tests, while `-m quick` disables them.

This function is not directly available to language bindings.